Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 7: Line 7:
  
 
/* this has to be overridden for every menu */
 
/* this has to be overridden for every menu */
#n-What-does-DoSPT-do {
+
#p-logo {
  font-size: 10;
+
  height: 10px;
 
}
 
}

Revision as of 10:05, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* this has to be overridden for every menu */
#p-logo {
 height: 10px;
}